.elevage{
	@include media-breakpoint-only(xs) {
		.mosaique{
			.case{
				img{
					height: 100vw;
				}
			}
		}
	}
	@include media-breakpoint-between(sm,md) {

	}
	@include media-breakpoint-only(lg) {

	}
}